html { width: 100%; }
body {margin:0; padding:0; width:100%; -webkit-text-size-adjust:none; -ms-text-size-adjust:none;}
img { display: block !important; border:0; -ms-interpolation-mode:bicubic;}

body,table,td,div,p,a,li {font-family:Arial, Helvetica Neue, Helvetica, sans-serif !important; font-size:14px; color:#121212;}
a,span a,a span,p a,a p,#zurueck b {font-weight:normal; text-decoration:none;}
a:hover {text-decoration:none;}

h1,h1 a,a h1,h3,h3 a,a h3,h4,h4 a,a h4,h5,h5 a,a h5 {font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important; font-size:20px; color:#000000; font-weight:normal; margin:0; line-height:120%; mso-line-height-rule:exaclty;}
h2,h2 a,a h2,h4,h4 a,a h4 {color:#000000;}
h3,h3 a,a h3 {font-size:18px; margin-bottom:10px;}
h5,h5 a,h5 a:hover,a h5,a:hover h5 {font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important; font-size:13px; color:#ffffff; font-weight:bold; text-decoration:none !important;}

h4, h4 a, a h4 {font-size:20px !important; margin-top:0 !important;}
h6, h6 a, a h6, h6 div {font-size:17px !important; margin-top:0 !important; margin-bottom:0.2em !important; font-weight:normal !important;}

.social-icons {float:right; margin-left:15px !important;}
.embed-container {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;} 
.embed-container iframe,.embed-container object,.embed-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.expand {display:none; background-color:#f1f1f1; padding:15px;}

.refuse_link a {text-decoration:none; }
div.iv_link {margin-bottom:5px;}
span.iv_link {margin-left:15px;}
span.iv_link a {color:#393939; font-size:12px;}
span.iv_link a:hover {color:#393939; text-decoration:none;}
span.vz_link a {font-size:12px !important; text-decoration:none; color: #121212;}                                                                                                                                                                                                                   

.bildnachweis, .bn_txt, span.refuse_link a  {color:#747474 !important; font-size: 10px !important; font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;}

.ReadMsgBody { width: 100%;}
.ExternalClass {width: 100%;}
.ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div { line-height: 100%; }
.images {display:block !important; width:100% !important;}
			
.heading {font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;}
.MsoNormal {font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;}	
p {margin:0 !important; padding:0 !important; color:#121212;}						
.display-button td, .display-button a  {font-family: Arial, Helvetica Neue, Helvetica, sans-serif !important;}
.display-button a:hover {text-decoration:none !important;}

/*** FORMULAR ***/                              
/* Formulare: Landingpage und Weiterleitung */
#frm_border {width:100%; text-align:center; border-top:1px solid #787878; border-bottom:1px solid #787878; padding:40px 0; margin-top:50px;}
#formular {width:100%; margin-left:auto; margin-right:auto; text-align:left; font-family:Arial, Helvetica Neue, Helvetica, sans-serif !important; font-size:12px; color:#444444;}
#formular td {padding:2px;}
input.formular,select.formular,textarea.formular {font-family:Arial, Helvetica Neue, Helvetica, sans-serif !important; font-size:12px; color:#444444; width:100%; background-color:#f1f1f1; border:none; padding:5px;}
input.button {font-family:Arial, Helvetica Neue, Helvetica, sans-serif !important; font-size:14px; color:#ffffff; background-color:#343434; border:none; margin:10px 0px; padding:10px; width:100%; cursor:pointer;}
td.abschnitt {padding:8px 10px 5px 0px; font-size:15px; font-weight:normal; color:#d3031b;}
td.frm_radio input.formular {margin-top:5px;}
td.frm_radio,td.frm_box,td.frm_select {padding:8px 0px 5px 0px;}
.fireFormFieldError {border:1px solid #7ac6a7;}
.fireFormErrorMsg {color:red;}
.fireFormFieldContainerError {border:none; background-color:#C6C6C6;}

div.iv_link {margin-bottom: 5px; background-image: url(https://www.bizmail.at/bizmail_daten/bmk_a/pfeil.png); background-position: 0px 5px; background-repeat: no-repeat;}

#backgroundAnpassung { background-color: #f1f1f1; }

.frm_wl {width:100%;}
.frm_wl input.formular,.frm_wl textarea {width:100%; font-family:verdana,arial,sans-serif; font-size:12px; color:#444444;}  

.conzeptasname { width:60%; }
			
a,#zurueck b,h4,h6,h6 div {color:#159179;}
.bmkr_bordercolor_2023 {border-color: #159179 !important;}
.bmkr_bordercolor_2023 {border-color: #159179!important;}
.bmkr_linkfarbe_2023, .bmkr_linkfarbe_2023 a {color:#159179 !important;}
.bmkr_buttoncolor_2023 {background-color: #159179;}

#nl_web input.button {
    background-image: none !important;
    background-color: #009278 !important;
    color: #ffffff;
    border: 0;
    text-transform: uppercase;
    font-size: 14px;
    height: 43px;
}


#nl_web input.button:hover {
    background-image: none !important;
    background-color: #93273A !important;
    color: #ffffff;
    border: 0;
    text-transform: uppercase;
    font-size: 14px;
    height: 43px;
}
 
#nl_web td,input.nl_web,select.nl_web {font-family:Raleway, Arial, Helvetica, sans-serif; font-size:13px; color:#494949; line-height:1.4em;}

input.nl_web,select.nl_web {font-family:Raleway, Arial, Helvetica, sans-serif; color:#494949; width:100%; height:30px; background-color:#ffffff; border:1px solid #CFCFCF; border-radius:0px; padding:5px; margin:px 0;}

#nl_web input.button {font-family:Raleway, Arial, Helvetica, sans-serif; margin-top: 10px !important; background: #009278 !important; color: #ffffff !important; padding: 13px 29px !important; font-size: 14px;}

#nl_web input.button:hover {background: #93273A !important; color: #ffffff !important; }

#nl_web .dsgvo_text {font-family:Raleway, Arial, Helvetica, sans-serif;}

.nl_web.formular { margin-bottom: 10px; }

#nl_web tr { width: 90% !important; float: left; margin-bottom: 6px; }
#nl_web tr.width50 { width: 46% !important; float: left; padding-right: 20px; }
#nl_web tr.width100 { width: 90% !important; float: left; padding-right: 0; }
#nl_web tr.width50 td { width: 100% !important; float: left; }
#nl_web td { margin: 2px; }
#nl_web td:first-child { color: #000000; font-size:15px !important; margin-bottom: 8px;}
#nl_web .nl_web.formular { background: #f5f5f5; padding: 0 13px !important; border: 1px solid rgba(222, 222, 222, 0.5); height: 50px; }
#nl_web tr p.error {color: red !important; font-size:11px !important; }

#nl_web tr:last-child td:first-child { display: none !important; }

@media only screen and (max-width:560px) {
  #nl_web tr,
  #nl_web tr.width50,
  #nl_web tr.width100 { width: 99% !important; float: left; padding-right: 0 !important; }
}


/* MEDIA QUERIES */

@media only screen and (max-width:800px) { 
              .conzeptasname {
                width:100%; } 
            }

@media only screen and (max-width:800px)
			{
				body {width:auto !important;}
				.display-width {width:100% !important;}
				.display-width-inner,  
				.display-width-child {width:100% !important;}
                .display-button {width:auto !important; margin: 0 auto;}
				.display-width-child .button-width .display-button {width:auto !important; margin: 0 auto;}
				.res-padding-full { padding:0 20px !important; }
				.padding-hide{ padding:0px !important; }
				.padding { padding:0 20px !important; }
				.saf-table {display:block !important;}
				.width282 {width:282px !important;}
				.div-width {display: block !important; width: 100% !important; max-width: 100% !important;}
				.res-height20-bottom { padding-bottom:20px !important;}
				.res-height-top { padding-top:60px !important;}
				.full-width-height { padding-bottom:60px !important;}
				.innovation-height { padding-bottom:60px !important;}
				.footer-width {width:170px !important;}
				.height20 {height:20px !important; line-height:20px !important;}
				.height30 {height:30px !important;}
				.height60 {height:60px !important; line-height:60px !important;}
				.hide-height, .hide-bar {display:none !important;}
				.hide-border {border:0 !important;}
				.txt-center {text-align:center !important;}
				.res-center{margin:0 auto !important; display:table !important;}
				.txt-center {text-align:center !important;}
				span.unsub-width {width:100% !important;
				display:block !important; padding-bottom:10px !important; }
			}
			
@media only screen and (max-width:800px) { 
              .paddingRemove {
                padding:0 !important; } 
            }

@media only screen and (min-width:799px)			{
				.saf-table {display:table !important;}
				.main-width {width:600px;}
					.width800 {width:800px !important; max-width:800px !important;}
			}

@media only screen and (max-width:799px) {
  body {width:auto !important;}
              .display-width {width:100% !important;}
              .display-width-inner {width:600px !important;}	
				.padding { padding:0 20px !important; }	
				.res-padding-full { padding:0px !important; }
				.res-padding-left{padding-left: 0px !important;}
				.res-padding-right{padding-right: 0px !important;}
				.width800 {
					width:100% !important;
					max-width:100% !important;
				}
				.prod-fullwidth {display: block !important; width:100% !important; max-width:100% !important;}
            }

@media only screen and (max-width:768px)            {	
				.width768{
					max-width:684px !important;
				}
				.child1-width{
					width:50% !important;
					max-width:50% !important;
				}
				.child2-width{
					width:50% !important;
					max-width:50% !important;
				}
				.full-width-height
				{ 	
					padding-top:28px !important;
					padding-bottom:28px !important;
				}
				.innovation-height
				{ 	
					padding-top:26px !important;
					padding-bottom:26px !important;
				}
			}

@media only screen and (max-width:680px)			{	
				.child1-width{
					width:50% !important;
					max-width:50% !important;
				}
				.child2-width{
					width:50% !important;
					max-width:50% !important;
				}
				.res-padding-left{
					padding-left: 40px !important;
				}
				.res-padding-right{
					padding-right: 40px !important;
				}
				.padding-hide
				{	
					padding-bottom:0px !important;
				}
				.res-attract-height {
					padding: 20px 10px 0 10px !important;
				}
				.full-width-height
				{ 	
					padding-top:35px !important;
					padding-bottom:30px !important;
				}
				.innovation-height
				{ 	
					padding-top:25px !important;
					padding-bottom:25px !important;
				}
			}

@media only screen and (max-width:660px)			{
				.child1-width{
					width:50% !important;
					max-width:50% !important;
				}
				.child2-width{
					width:50% !important;
					max-width:50% !important;
				}
				.res-padding-left{
					padding-left: 30px !important;
				}
				.res-padding-right{
					padding-right: 30px !important;
				}
				.res-attract-height {
					padding: 20px 10px 0 10px !important;
				}
				.full-width-height
				{ 	
					padding-top:36px !important;
					padding-bottom:20px !important;
				}
				.innovation-height
				{ 	
					padding-top:20px !important;
					padding-bottom:20px !important;
				}
			}

@media only screen and (max-width:640px)			{
				.res-attract-height {
					padding: 20px 10px 0 10px !important;
				}
				.child1-width, .child2-width{
					width:50% !important;
					max-width:50% !important;
				}
				.res-padding-left{
					padding-left: 20px !important;
				}
				.res-padding-right{
					padding-right: 20px !important;
				}
				.full-width-height
				{ 	
					padding-top:23px !important;
					padding-bottom:23px !important;
				}
				.innovation-height
				{ 	
					padding-top:13px !important;
					padding-bottom:13px !important;
				}
			}

@media only screen and (max-width:639px)			{
				body {width:auto !important;}
				.display-width {width:100% !important;}
				.display-width-inner,  
				.display-width-child {width:100% !important;}
				.display-width-child .button-width .display-button {width:auto !important;}
				.res-padding-full { padding:0 20px !important; }
				.padding-hide{ padding:0px !important; }
				.padding { padding:0 20px !important; }
				.saf-table {
					display:block !important;
				}
				.width282 {
				    width:282px !important;  
				}
				.div-width {				
				display: block !important;
				width: 100% !important;
				max-width: 100% !important;
				}
				.res-height20-bottom { padding-bottom:20px !important;}
				.res-height-top { padding-top:60px !important;}
				.full-width-height { padding-bottom:60px !important;}
				.innovation-height { padding-bottom:60px !important;}
				.footer-width {width:170px !important;}
				.height20 {height:20px !important; line-height:20px !important;}
				.height30 {height:30px !important;}
				.height60 {height:60px !important; line-height:60px !important;}
				.hide-height, .hide-bar {display:none !important;}
				.hide-border {border:0 !important;}
				.txt-center {text-align:center !important;}
				.res-center{
					margin:0 auto !important;
					display:table !important;
				}
				.txt-center {text-align:center !important;}
				span.unsub-width {width:100% !important;
				display:block !important; padding-bottom:10px !important; }
			}

@media only screen and (max-width:480px) 			{
				.display-width table, .display-width-child2 table {width:100% !important;}
				.display-width .button-width .display-button {width:auto !important;}
				.display-width-child .footer-width {width:170px !important;}
				.display-width .width282 {
				    width:282px !important;  
				}
				.div-width {				
					display: block !important;
					width: 100% !important;
					max-width: 100% !important;
				}
			}

@media only screen and (max-width:420px)			{
				.plan-cont-font {font-size:13px !important;}
				.plan-price-font {font-size:20px !important;}
			}

@media only screen and (max-width:380px)			{
				.display-width table {width:100% !important;}
				.display-width .button-width .display-button {width:auto !important;}
				.display-width-child .width282 { width:100% !important;}
				.plan-cont-font {font-size:12px !important;}
				.plan-price-font {font-size:16px !important;}
			}

@media only screen and (min-width:300px) and (max-width:360px)			{
              .plan-cont-font {font-size:9px !important;}
				.plan-price-font {font-size:14px !important;}
				.height43 {height:43px !important; line-height:43px !important;}
			}

@media only screen and (min-width: 834px) and (max-width: 1194px)  {
				.ipad {margin-left: 150px;}
  }

  @media (min-width: 330px) and (max-width: 400px) {
      .my-padding a {display:block; width:100%;}
    }


@media only screen and (max-width: 600px) {
    table.impressumclass[align="center"] td[align="left"] {
        display: block;
        width: 100% !important;
        box-sizing: border-box;
              margin-left: 15px;
    }
    table.impressumclass[align="center"] td[align="left"] + td[align="left"] {
        margin-top: 15px;
    }
}

@media only screen and (max-width: 700px) {
    .logohoka {
        width: 100% !important;
      margin-bottom: 10px;
    }
}
                  

@media (max-width: 700px) {
        .responsive-td {
            display: block;
            width: 100%;
            box-sizing: border-box;
   }
} 

@media only screen and (max-width: 700px) {
    .responsive-table {
        width: 100% !important;
        display: block !important;
        float: none !important;
        margin: 0 auto 15px !important;
        padding: 15px !important; 
        box-sizing: border-box; 
    }
}                                             